» Ubuntu » Pakketten » disco (19.04) » php » php-defuse-php-encryption
disco  ] [  eoan  ] [  focal  ]

Pakket: php-defuse-php-encryption (2.2.1-1) [universe]

Verwijzigingen voor php-defuse-php-encryption

Screenshot

Ubuntu bronnen:

Het bronpakket php-defuse-php-encryption downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Teckids Debian Task Force
  • Thorsten Glaser
  • Dominik George

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Simple Encryption in PHP

Andere aan php-defuse-php-encryption gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: php-cli
    command-line interpreter for the PHP scripting language (default)
    Ook een virtueel pakket geboden door: php7.2-cli
  • dep: php-common
    Common files for PHP packages
  • dep: php-random-compat (>= 2)
    PHP 5.x polyfill for random_bytes() and random_int() from PHP 7
  • rec: composer
    dependency manager for PHP

php-defuse-php-encryption downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 36,4 kB146,0 kB [overzicht]